<?php
 include("../include/session.php");

 $q=$_GET['q'];
 $my_data=mysql_real_escape_string($q);
 //$mysqli=mysqli_connect('localhost','username','password','databasename') or die("Database Error");
 $query="SELECT productName FROM nam_products WHERE productName LIKE '%$my_data%' AND category='Store Item' AND subCategory<>'old' ORDER BY productName";
 $result = mySQL_query($query) or die ("Error in query:   $query . * ". mySQL_error());
 if($result)
 {
  while($row=mysql_fetch_array($result))
  {
   echo $row['productName']."\n";
  }
 }
?>
